
Base Distribution - Task # 46322

Work Package # 45013 (Resolved): Flexible plugin integration (TODO: Reviews)

Status: Resolved Priority: Should have
Author: Marc Neuhaus Category:
Created: 2013-03-15 Assigned To: Marc Neuhaus
Updated: 2014-01-30 Due date: 2013-04-20
Subject: Documentation for the Flexible plugin integration
Description

History
#1 - 2013-03-20 10:41 - Marc Neuhaus
- Assigned To set to Marc Neuhaus

#2 - 2013-04-02 13:19 - Bastian Waidelich
- Due date set to 2013-04-20

#3 - 2013-04-15 11:10 - Marc Neuhaus
- % Done changed from 0 to 60

#4 - 2014-01-30 13:58 - Marc Neuhaus
- Status changed from New to Resolved

http://docs.typo3.org/neos/TYPO3NeosDocumentation/IntegratorGuide/CreatingAPlugin.html#configuring-a-plugin-to-show-specific-actions-on-differe
t-pages
http://docs.typo3.org/neos/TYPO3NeosDocumentation/IntegratorGuide/CreatingAPlugin.html#configuring-a-plugin-to-show-specific-actions-on-different-pages

